Ticket #34438

日本語点訳で長音記号の直前の数字がカナになる

Open Date: 2014-10-06 11:34 Last Update: 2014-11-20 23:05

Reporter: nishimoto Owner: (None)
Type: Bugs Status: Closed
Component: テキスト解析 MileStone: 2014.4jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Accepted

Details

下記のようなご指摘をいただいています:

長音記号が数字の直後に来る場合
123ー45

解析結果:
12サンー45
(長音記号は 25 になる)


比較のために、全角マイナスの場合:
123-45

解析結果:
123-45
(マイナス記号は 36 になる)

数字がカナにならないように修正が必要だと思いますが、 長音記号は 25 のままでよいでしょうか。。

Attachment File List

No attachments

Ticket History (3/4 Histories)

2014-10-06 11:34 Updated by: nishimoto
  • New Ticket "日本語点訳で長音記号の直前の数字がカナになる" created
2014-10-06 18:22 Updated by: nishimoto
Comment

作業記録:

To git@bitbucket.org:nvdajp/nvdajpmiscdep.git
   9be6d29..eb3d1f3  master -> master
2014-10-29 11:09 Updated by: nishimoto
  • Milestone Update from (None) to 2014.4jp (closed)
  • Resolution Update from None to Accepted
2014-11-20 23:05 Updated by: nishimoto
  • Ticket Close date is changed to 2014-11-20 23:05
  • Status Update from Open to Closed

Edit

Please login to add comment to this ticket » Login